@import url('https://fonts.googleapis.com/css2?family=Barlow&family=Krona+One&family=Poppins&display=swap');

.main-activity {
    background: linear-gradient(to right, #4A4E69, #9A8C98, #C9ADA7);
    width: 100vw;
    height: auto;
    font-family:'Poppins', sans-serif;
}

.container-tambah-kegiatan h3 {
    font-family: 'Krona One', sans-serif;
    font-style: normal;
    font-size: 25px;
    line-height: 60px;
}

.activity-entry {
    border: 5px solid #4A4E69 !important;
    width: 90vw;
    padding: 5px;
}

.btn-tambah-peserta {
    background-color:#C9ADA7;
    border-radius: 10px;
    padding: 5px;
    color: #4A4E69;
    font-family: 'Krona One', sans-serif;
    font-size: 15px;
    padding: 10px;
    width: 25%;
    text-align: center;
    
}